org.eclipse.emf.compare.ide.internal.utils

## Interface INamespaceDeclarationListener

    public interface INamespaceDeclarationListener

The listener interface for receiving namespace declaration events from the XML parsers.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `schemaLocationDeclared(String key, URI uri)` Notified when a schema location is declared from the XMLHandler.

### Method Detail

#### schemaLocationDeclared

    void schemaLocationDeclared(String key,
                                URI uri)

Notified when a schema location is declared from the XMLHandler.

Parameters:
  `key` - Key for this schema location mapping.
  `uri` - URI for this schema.